Recently we have seen a lot of codes used to unlock our products being offered for discounted prices. Almost all of them are bought using stolen credit cards. These codes will all be blocked by our systems and you will have to try to get your money back from the seller, we are unable to assist in these matters. Do be very careful when you see a deal that is almost too good to be true, it probably is too good to be true.

Jump to content
jcagle

F=14 Extended in Prepar3D v4

Recommended Posts

Hello All,

 

This is a general announcement noting that we are evaluating the effort required to update the F-14 Extended to be compatible with the 64-Bit version of Prepar3D v4. This is not a definite 'yes' or 'no', just that it is actively being evaluated.

 

Best,

John

  • Upvote 5

Share this post


Link to post

We know, an updated version of the FSUIPC and the TacPack should be fine too, if we would like to enjoy the whole capability of this beauty.

  • Upvote 1

Share this post


Link to post

Great news. I still need to actually button down and transition to P3D, requiring a new gaming laptop to run it.

  • Upvote 1

Share this post


Link to post

p3dv4 performance is outstanding (coming from fsx).  let's give the tomcat a new home.

  • Upvote 1

Share this post


Link to post

I just can't wait to get P3D V4. Awaiting compatibility notifications...

  • Upvote 1

Share this post


Link to post

Please do put it on the list. This is the only thing that's holding my switch to v4~

  • Upvote 1

Share this post


Link to post

The major features appear to be working after converting the C++/dll gauges to 64-bit. There's real debugging effort needed, but looking good so far.

 

Prepar3Dv4.jpg

 

  • Upvote 8

Share this post


Link to post

 

On ‎18‎.‎06‎.‎2017 at 2:38 AM, jcagle said:

 

Prepar3Dv4.jpg

 

Great News John :-)

 

  • Upvote 1

Share this post


Link to post
On 31-5-2017 at 6:04 PM, jcagle said:

Hello All,

 

This is a general announcement noting that we are evaluating the effort required to update the F-14 Extended to be compatible with the 64-Bit version of Prepar3D v4. This is not a definite 'yes' or 'no', just that it is actively being evaluated.

 

Best,

John

 

Maybe I'm a bit arrogant but why has it to be evaluated? I think the F-14 is one of the best add-ons from Aerosoft. So, please yes ;-)

  • Upvote 1

Share this post


Link to post

It's being tested.... so it will happen. we all love the F-14 here.

  • Upvote 6

Share this post


Link to post

Just wondering if there any updates on this?  I know generally, we'll hear if there's news.  But, as many others, I'm pretty anxious for this in P3D v4!

  • Upvote 3

Share this post


Link to post
On 26-7-2017 at 4:25 AM, ESzczesniak said:

Just wondering if there any updates on this?  I know generally, we'll hear if there's news.  But, as many others, I'm pretty anxious for this in P3D v4!

 

Me too, but I think Aerosoft has some other priorities at this moment with the release of the CRJ. Lets be patient ;-)  

  • Like 1

Share this post


Link to post

Hi captains!

Are there some news regarding the Tomcat and P3D V4? 

Rock on, 

Bernd

  • Like 1

Share this post


Link to post

Actually really curious as to its compatibility to P3D v.4 myself, I am still using it with version 3.2 and I am thinking about making the jump up to version 4 now I heard the frame rates were much better. This is one of the reasons I stayed in V3.2  because I love the Tomcat and I dont want to move up it there are still compatibility issues with it and the 64 bit game version.

Share this post


Link to post

+1 also. Any news about Tomcat for v4? 

I moved two months ago and Im really happy with v4. 

Unistalled FSX and P3Dv3. Only v4 :D!

Share this post


Link to post

Yep I 3rd what YOYO said.  I now only have P3d4 as my primary flight sim.  Can't wait for the Tomcat and TacPack.  

-Woog

Share this post


Link to post
On ‎9‎/‎26‎/‎2017 at 3:40 AM, Woogey said:

Yep I 3rd what YOYO said.  I now only have P3d4 as my primary flight sim.  Can't wait for the Tomcat and TacPack.  

-Woog

Same for me.  Haven't even fired up FSX in last month even though still installed primarily for F-14.

Share this post


Link to post

No update in almost 4 months. I'm almost beginning to think this won't happen. Hope it does though as P3D V4 is my main sim now.

 

Cheers,

 

John

Share this post


Link to post

Create an account or sign in to comment

You need to be a member in order to leave a comment

Create an account

Sign up for a new account in our community. It's easy!

Register a new account

Sign in

Already have an account? Sign in here.

Sign In Now

×
×
  • Create New...